curl --request GET \
--url https://api.hubapi.com/webhooks-journal/journal-local/2026-03/status/{statusId} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"initiatedAt": 123,
"status": "COMPLETED",
"completedAt": 123,
"errorCode": "INTERNAL_ERROR",
"message": "<string>"
}Rufen Sie den Status eines bestimmten Webhook-Journaleintrags mithilfe seiner eindeutigen Status-ID ab. Dieser Endpunkt ist nützlich, um den Fortschritt oder den Abschluss von Webhook-Verarbeitungsaufgaben zu überwachen.
curl --request GET \
--url https://api.hubapi.com/webhooks-journal/journal-local/2026-03/status/{statusId} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"initiatedAt": 123,
"status": "COMPLETED",
"completedAt": 123,
"errorCode": "INTERNAL_ERROR",
"message": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
Die eindeutige ID (UUID) des abzurufenden Status.
successful operation
Die eindeutige ID für den Momentaufnahmevorgang, dargestellt als UUID.
Der Zeitstempel, der angibt, wann der Momentaufnahmevorgang initiiert wurde, dargestellt als Unix-Zeitstempel in Millisekunden.
Der aktuelle Status der Momentaufnahme. Gültige Werte sind „PENDING“, „IN_PROGRESS“, „COMPLETED“, „FAILED“ und „EXPIRED“.
COMPLETED, EXPIRED, FAILED, IN_PROGRESS, PENDING Der Zeitstempel, der angibt, wann der Momentaufnahmevorgang abgeschlossen wurde, dargestellt als Unix-Zeitstempel in Millisekunden.
Ein Code, der den aufgetretenen Fehler darstellt, falls vorhanden. Mögliche Werte sind „TIMEOUT“, „VALIDATION_ERROR“, „INTERNAL_ERROR“ und „PERMISSION_DENIED“.
INTERNAL_ERROR, PERMISSION_DENIED, TIMEOUT, VALIDATION_ERROR Eine beschreibende Meldung mit zusätzlichen Informationen zum Momentaufnahmevorgang oder Fehler.